
Application: gvSIG desktop - gvSIG bugs #1238
After apply X and Y shift geoprocess the output layer is empty and the original layer is modified
10/05/2012 12:36 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New view
Add layer V0813_LaRioja.dxf (http://downloads.gvsig.org/download/geodata/vector/DXF/V0813_LaRioja.zip)
Click on X and Y shift geoprocess
Choose as input layer V0813_LaRioja.dxf
X shift=500
Y shift=500
Click ok
Problems:
   The output layer is empty
   The original layer is modified, but only the line elements.

History
#1 - 10/19/2012 12:59 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín

gvsig-geoprocess:r329

#2 - 10/19/2012 01:53 PM - Ignacio Brodín
- Status changed from Fixed to New

#3 - 10/22/2012 01:26 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#4 - 10/24/2012 01:08 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-geoprocess:r330
#5 - 11/07/2012 01:23 PM - Abenchara Socorro
- Status changed from Fixed to New

#6 - 11/07/2012 05:35 PM - Ignacio Brodín
- Status changed from New to Fixed

Porqué está puesto a New de nuevo? Me falta hacer algo?

#7 - 11/15/2012 12:04 PM - Abenchara Socorro
- Status changed from Fixed to Closed
